<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<pathitem artworkknockout="0" blendingmode="0" closed="-1" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,0" filloverprint="0" guides="0" height="5.25" hidden="0" isisolated="0" left="374.75" locked="0" name="" note="" opacity="100" anchor="395.75,288/375.25,288/375.25,293.25/395.75,293.25/" leftdirection="395.75,288/375.25,288/375.25,293.25/395.75,293.25/" rightdirection="395.75,288/375.25,288/375.25,293.25/395.75,293.25/" pointtype="2/2/2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,0" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="1" top="293.75" url="" width="20.5">
</pathitem>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="230.0654296875" locked="0" name="" opacity="100" position="230.0654296875,436" sliced="0" top="436.00048828125" url="" height="11.3335" width="89.66699" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="f049142e01-1-5">: ใช้โบลท์ปรับตั้ง</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="228.89306640625" locked="0" name="" opacity="100" position="228.89306640625,483.1201171875" sliced="0" top="483.12060546875" url="" height="12" width="10.66699" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="f049142e01-1-4">(-)</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="354.666015625" locked="0" name="" opacity="100" position="354.666015625,481.09375" sliced="0" top="481.09375" url="" height="12" width="13.33496" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="f049142e01-1-3">(+)</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="213.3330078125" locked="0" name="" opacity="100" position="213.3330078125,386" sliced="0" top="386" url="" height="11" width="6" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="f049142e01-1-2">1</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="222.6669921875" locked="0" name="" opacity="100" position="222.6669921875,369.2509765625" sliced="0" top="369.2509765625" url="" height="9.666992" width="7" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="f049142e01-1-1">2</textart>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="0" hidden="0" isisolated="0" left="221" locked="0" name="" note="" opacity="100" anchor="231.25,381.25/221,381.25/" leftdirection="231.25,381.25/221,381.25/" rightdirection="231.25,381.25/221,381.25/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="381.625" url="" width="10.25">
</pathitem>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="0" hidden="0" isisolated="0" left="231.25" locked="0" name="" note="" opacity="100" anchor="237.25,364.25/231.25,364.25/" leftdirection="237.25,364.25/231.25,364.25/" rightdirection="237.25,364.25/231.25,364.25/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="364.625" url="" width="6">
</pathitem>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="F049142.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>